/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

li{ list-style:none; background:url(/wp-content/uploads/2016/03/li_arrow.png) no-repeat left 3px; padding-left:15px; }

.fusion-mobile-nav-item{ background-image:none; padding-left:0; }

.fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a, .fusion-main-menu > ul > li > a:hover{ background: #1a1a1a !important;  }

.fusion-main-menu > ul > li > a{ font-size:18px !important; padding:5px 35px; text-transform:uppercase; background:url(images/menu_li.png) no-repeat right center; }

.fusion-main-menu > ul > li:last-child > a{ background-image:none; }

.fusion-main-menu > ul > li{ padding-right:0 !important; background-image:none; }

input.s{ padding:20px !important; }

input.searchsubmit{ width:42px !important; height:42px !important; text-transform:uppercase }

span.banblue{ background: #0090d4 !important; display: inline-block; padding: 0 15px !important;}

.avada-skin-rev{ border-top:none !important; border-bottom: 8px solid #e3e3e3 !important; }

.fusion-secondary-main-menu{ border-bottom:none !important; }

.fusion-header-v4 .fusion-header{ padding-top:5px !important; padding-bottom:5px !important; }

.hesperiden .tp-bullet{ border: 2px solid #ffffff; background:#000; }

.hesperiden .tp-bullet:hover, .hesperiden .tp-bullet.selected{ background:#0788c4; }

.row_hd h2{ font-size:32px !important; color:#0788c4 !important; font-weight:600; text-transform:uppercase; }

.serv_col p{ background: #0090d4; color: #fff; text-align: center; padding: 20px 0; font-size: 26px; margin-bottom:0; text-transform:uppercase; }

.serv_col .imageframe-align-center{ background:#fff; padding:30px 0; min-height:230px; }

.serv_col .imageframe-align-center .icons img{ transition:1s ease-in-out;  }

.serv_col .imageframe-align-center .icons img:hover{ transform:scale(1.10); }

.fusion-sticky-menu ul li a{ color:#0090d4 !important; }

.fusion-sticky-menu .current-menu-ancestor > a, .fusion-sticky-menu .current-menu-item > a, .fusion-sticky-menu .current-menu-parent > a, .fusion-sticky-menu .current_page_item > a, .fusion-sticky-menu > ul > li > a:hover{ color:#fff !important; }

.footer_menu ul{ list-style:none; }

.footer_menu ul li{ display:inline; padding:0 10px; background-image:none; }

.footer_menu ul li a:after{ content:'|'; position:relative; left:11px; color:#fff; }

.footer_menu ul li:last-child > a:after{ display:none; }

.footer_menu ul li a, .fusion-copyright-notice{ color:#fff !important; }

.footer_menu ul li.current-menu-item a, .footer_menu ul li a:hover{ color:#0090d4 !important; }

.inrpgban, .inrpgban img{ width:100%; }

.inrpgban{ border-bottom: 8px solid #e3e3e3; }

.inrpg_hd h1{ font-size:30px !important; color:#0090d4 !important; text-transform:uppercase; background:#f0f0f0; padding-left:20px !important; }

.img_shdow img{ box-shadow:0px 0px 2px #999; border:3px solid #fff; }

.faq_toggles .fusion-panel.panel-default{ margin-bottom:15px; }

.faq_toggles h4.panel-title.toggle{ background: #f3f3f3; }

.faq_toggles .fusion-toggle-heading{ font-size:18px; color:#0090d4; }

.pricetxt{ background: #0090d4; padding: 30px 20px 10px; line-height:75px; color: #fff; font-size: 25px; font-weight: 300; border-radius: 40px; }

.pricetxt span{ font-size:30px; font-style:italic; font-weight: 600; }

.pricetxt a img{ opacity:0.95; }

.pricetxt a img:hover{ opacity:1; }

.contform h1{ background:#0090d4 !important; color:#fff !important; }

.contact_form{ background: #f0f0f0; padding: 20px 15px 1px; }

.contact_form .wpcf7-submit{ background:#0090d4 !important; }

.contact_form .wpcf7-submit:hover{ background:#000 !important; }

.contact_form .wpcf7-text,.contact_form .wpcf7-textarea,.contact_form .wpcf7-quiz{ box-shadow: 1px 1px 2px #ccc inset; }

.contact_form textarea{ height:100px !important; }

.fusion-footer-copyright-area{ border-top:12px solid #0090d4 !important; }

.fusion-mobile-menu-icons a:before{ color:#0090d4 !important; }

.mrtop{ margin-top:20px; }

.fusion-contact-info a{ background: url(/wp-content/uploads/2016/03/email.png) no-repeat left 5px; padding-left:20px !important; }

@media only screen and (min-width:768px) and (max-width:1199px){
	
	.pricetxt{ font-size:24px; }
	
}

@media only screen and (max-width:767px){
	
	.pricetxt{ padding:10px 10px 1px; border-radius:0; line-height:30px; font-size:20px; text-align:center; }
	.pricetxt a img{ float:none !important; margin:10px 0 0; clear:both; }
	.serv_col{ margin-bottom:15px !important; }
	
}

@media only screen and (max-width:479px){
	.pricetxt, .pricetxt span{ font-size:18px; }
	
}